@charset "utf-8";
/* CSS Document */

#container {
	margin: auto;
	width: 800px;
}
#header {
	width: 100px;
	height: 80px;
}
#header {
	margin: auto;
	width: 750px;
}
.twoColLiqLtHdr #container #sidebar1 .menuizquierda a {
	font-size: xx-small;
}
.twoColLiqLtHdr #container #derecha a {
	font-size: xx-small;
}
.twoColLiqLtHdr #container #derecha a .valoradosgrande {
	font-size: x-small;
}
.twoColLiqLtHdr #container h2 {
	font-size: x-small;
}
.twoColLiqLtHdr #container h5 {
	font-size: x-small;
}
.twoColLiqLtHdr #container #derecha a img {


}
.twoColLiqLtHdr #container #header .imagentextoizquierda a .imagenconbanner {
	height: 80px;
	width: 80px;
}
.twoColLiqLtHdr #container #header #logotipo {
	height: 60px;
	width: 140px;
}
.twoColLiqLtHdr #container #header #logotipo a img {
	height: 60px;
	width: 130px;
}
.twoColLiqLtHdr #container #juegoscategorias #TabbedPanels2 .TabbedPanelsTabGroup .TabbedPanelsTab {
	font-size: 7px;
}
.twoColLiqLtHdr #container #juegoscategorias #TabbedPanels2 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .letrasimagenes {
	font-size: 9px;
}
.twoColLiqLtHdr #container #header #encabezabasedatos iframe {
	width: 400px;
}
.twoColLiqLtHdr #container .pasarpaginas #derecha #banner iframe {
	width: 220px;
}
.twoColLiqLtHdr #container .pasarpaginas #derecha #publi {
	width: 200px;
}
.twoColLiqLtHdr #container .pasarpaginas #derecha #masjugados marquee {
	width: 200px;
}
